Package twisted :: Package protocols :: Module smtp :: Class AddressError

[show private | hide private]
[frames | no frames]

## Class AddressError

    Exception --+
                |
        SMTPError --+
                    |
                   AddressError

Parse error in address

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:15 2003 | http://epydoc.sf.net